Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

nmidb will not load when updating C2950 package

I am trying to update the C2950 package from 4.0 to 5.0. The zip download gives the c2950 and nmidb zip packages. When I try to update using these zip'd files from the Staging Area, I get an eeeror that the Integration Utility is not configured on this server.

However, when I view the Application and Version under Server Configuration...I see Integration Utility 1.5 installed and enabled.

How do I get nmidb installed?

I am installing new, CW Common Services 2.2.

1 ACCEPTED SOLUTION

Accepted Solutions
Blue

Re: nmidb will not load when updating C2950 package

5 REPLIES
Blue

Re: nmidb will not load when updating C2950 package

uncheck the nmidb file from the list and it should work.

Community Member

Re: nmidb will not load when updating C2950 package

Yes, I've done that...however, the C2950 readme file talks about using the level of nmidb that this package contains.

So...should I be trying to update the nmidb with the new file? If so, how do I get this nmidb installed?

Blue

Re: nmidb will not load when updating C2950 package

nmidb is only need if you have a 3rd party NMS application installed that you plan to integrate CW2K with.

Community Member

Re: nmidb will not load when updating C2950 package

Great..Thank you for the clarrification

Blue

Re: nmidb will not load when updating C2950 package

109
Views
0
Helpful
5
Replies
CreatePlease to create content